/* ----- ALL LEVELS (incl. first) */

ul.dropdown {
 float:right; font-size:13px; text-transform: uppercase;

}

	ul.dropdown li {
	 padding: 7px 0;
	 color: #fff;
	 line-height: normal;
	 margin-left:5px;
	 font-weight:bold;

	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 
	}

	ul.dropdown a:link,
	ul.dropdown a:visited {color:#E9E9E9; text-decoration: none; outline:none; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
	ul.dropdown a:hover {color: #fff; text-decoration: none; background:#000; }
	ul.dropdown a:active {color: #fff; }
    ul.dropdown li.active a{color: #DE2E40; text-decoration: none; background:#000;}
	
	/* ul.dropdown li.active a{color:#bf1e2e} */


/* ----- END LEVEL */


	/* ----- NON-FIRST LEVEL */

	ul.dropdown ul {
     padding-top:5px;
	 width: 185px;
	 background-color: #000;
	 color: #fff;
	 font-size: 13px;
	 text-transform: none;
	 filter: alpha(opacity=90);
	 -moz-opacity: .9;
	 KhtmlOpacity: .9;
	 opacity: .9;
	 -webkit-border-bottom-right-radius: 8px;
	 -webkit-border-bottom-left-radius: 8px;
	 -moz-border-radius-bottomright: 8px;
	 -moz-border-radius-bottomleft: 8px;
	 border-bottom-right-radius: 8px;
	 border-bottom-left-radius: 8px;
	 -webkit-border-top-right-radius: 8px;
     -moz-border-radius-topright: 8px;
      border-top-right-radius: 8px;
	 -webkit-box-shadow: 0px 1px 2px #000000;
	 -moz-box-shadow: 0px 1px 2px #000000;
	 box-shadow: 0px 1px 2px #000000; 
	}

		ul.dropdown ul li {
		 background-color: transparent;
		 color: #000;
		 filter: none;
		 border-bottom:1px solid #333;
		 margin-left:0;
		}
		ul.dropdown ul li:last-child {
		 border-bottom:none;
		}

		ul.dropdown ul li.hover,
		ul.dropdown ul li:hover {
		 background-color: transparent;
		}

		ul.dropdown ul a:link,
		ul.dropdown ul a:visited { color: #fff; border:none; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; }
		ul.dropdown ul a:hover { color: #fff; text-decoration: none; }
		ul.dropdown ul a:active { color: #fff; }


/* ----- END LEVEL */



/*------------------------------------------------------------------------------------------------------/
 * @section	Support Class 'dir'
 * @level sep	ul, .class
 */


/* ----- ALL LEVELS (incl. first) */

ul.dropdown *.dir {
 padding-right: 12px;
 background-image: none;
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

/* ----- END LEVEL */


/* Components override */



ul.dropdown li a {
 display: block;
 padding: 5px 12px;
}


/* ------------- Override default */

	ul.dropdown li {
	 padding: 0;
	}


/* ------------- Reinitiate default: post-override activities  */

	ul.dropdown li.dir {
	 padding: 5px 20px 5px 12px;
	}

	ul.dropdown ul li.dir {
	 padding-right: 15px;
	}


/* ------------- Custom */

	ul.dropdown li {

	}

	ul.dropdown ul a {
	 padding: 8px 5px 8px 14px;
	 width: 166px; /* Especially for IE */
	}

	ul.dropdown ul a:hover {
	 background-color: #bf1e2e;
	}
	ul.dropdown ul li:last-child a:hover {
	 -webkit-border-bottom-right-radius: 8px;
	 -webkit-border-bottom-left-radius: 8px;
	 -moz-border-radius-bottomright: 8px;
	 -moz-border-radius-bottomleft: 8px;
	 border-bottom-right-radius: 8px;
	 border-bottom-left-radius: 8px;
	}
	ul.dropdown ul li:first-child a:hover {
	-webkit-border-top-right-radius: 8px;
    -moz-border-radius-topright: 8px;
    border-top-right-radius: 8px;
	}

	ul.dropdown a.open {
	 background-color: #2e2e2e;
	 color: #bf1e2e;
	}

	ul.dropdown ul a.open {
	 background-color: #bf1e2e;
	 color: #fff;
	}


	/* CSS 2.1 */

	ul.dropdown li:hover > a.dir {
	 background-color: #000;
	 color: #fff;
	 -webkit-border-radius: 8px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius: 8px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-radius: 8px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	}
	
	ul.dropdown li.active:hover > a.dir {color: #bf1e2e;}

	ul.dropdown ul li:hover > a.dir {
	 background-color: #bf1e2e;
	 color: #fff;
	}